#This config file stores the configuration relative to the OLED display.
#It allows you to set the screen's orientation, brightness level, among other things.
#AUTO_OFF defines the ammount of time before the display goes into sleep : duration is in ms
#0 is never.
#ORIENTATION can be one of the following values : 0, 90, 180 and 270.
#The blank new line at then end of the file is mendatory. Without it, the last parameter won't be read.

ENABLED : 'true'
DIMMED :  'false'
INVERTED : 'false'
ORIENTATION : 0
AUTO_OFF : 3000
